liblv2dynparamplugin1-0_2-5_amd64.deb


Advertisement

Description

liblv2dynparamplugin1-0 - LV2 plugin interface extension - plugin

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name liblv2dynparamplugin1-0
Package version 2
Package release 5
Package architecture amd64
Package type deb
Installed size 73 B
Download size 15.15 KB
Official Mirror ftp.br.debian.org
Library that enables plugin parameters to appear and disappear
(i.e. number of voices).
It also allows nested grouping of parameters.
Groups can be used for things like ADSR abstraction,
i.e. group of 4 float parameters.
This package contains the shared library for liblv2dynparamplugin1-0.

Alternatives

Package Version Architecture Repository
liblv2dynparamplugin1-0_2-5_i386.deb 2 i386 Debian Main
liblv2dynparamplugin1-0 - - -

Requires

Name Value
libc6 >= 2.3.4
multiarch-support -

Download

Type URL
Binary Package liblv2dynparamplugin1-0_2-5_amd64.deb
Source Package lv2dynparam1

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblv2dynparamplugin1-0 deb package:
    # sudo apt-get install liblv2dynparamplugin1-0

Files

Path
/usr/lib/x86_64-linux-gnu/liblv2dynparamplugin1.so.0
/usr/lib/x86_64-linux-gnu/liblv2dynparamplugin1.so.0.0.0
/usr/share/doc/liblv2dynparamplugin1-0/changelog.Debian.gz
/usr/share/doc/liblv2dynparamplugin1-0/changelog.gz
/usr/share/doc/liblv2dynparamplugin1-0/copyright
/usr/share/man/man3/liblv2dynparamplugin1-0.3.gz

Changelog

2012-05-15 - Alessio Treglia <alessio@debian.org>
lv2dynparam1 (2-5) unstable; urgency=low
* Team upload.
* Replace lv2core with lv2-dev in Build-Depends.
* Port to LV2's first stable spec.
* Introduce dh-autoreconf and add the key 'foreign' to AM_INIT_AUTOMAKE
to let autoreconf successfully run.
* Bump debhelper requirement to 9.
* Update debian/copyright to make it machine-readable format compliant.
* Bump Standards.
2012-02-12 - Jaromír Mikeš <mira.mikes@seznam.cz>
lv2dynparam1 (2-4) unstable; urgency=low
[ Jaromír Mikeš ]
* Built with Multi-Arch
* Updated copyright file to rev. 204 
[ Alessio Treglia ]
* Bump Standards.
* Remove myself from the Uploaders field.
2010-06-28 - Alessio Treglia <alessio@debian.org>
lv2dynparam1 (2-3) unstable; urgency=low
[ Jaromír Mikeš ]
* Improved description in control file (Closes: #548645)
* Bump standards 3.8.4
* Switch to debhelper 7
* Shortened rules file
[ Alessio Treglia ]
* Switch to debian 3.0 (quilt) format.
* debian/control:
- Add myself as Uploader.
- Remove shlibs:Depends macro from -DEV package's dependencies.
* Add debian/gbp.conf file, now we can re-generate the original
tarball from the information stored in the branch 'pristine-tar'.
* Add .gitignore file.
* debian/*.install:
- Remove static libraries and libtool files.
* debian/rules:
- Add -phtread to CFLAGS to resolve unresolved symbols in shared
libraries; the functions 'dynparam_ui_{group,parameter}_{,dis}appeared'
and 'dynparam_ui_parameter_value_changed' are callbacks called from UI
thread to notify which event has happened (Closes: #558933).
2009-09-08 - Jaromír Mikeš <mira.mikes@seznam.cz>
lv2dynparam1 (2-2) unstable; urgency=low
* Improved copyright file  
2009-09-01 - Jaromír Mikeš <mira.mikes@seznam.cz>
lv2dynparam1 (2-1) unstable; urgency=low
* Initial release (Closes: #524285)

See Also

Package Description
liblvm2-dev_2.02.111-2.2+deb8u1_amd64.deb LVM2 libraries - development files
liblvm2app2.2_2.02.111-2.2+deb8u1_amd64.deb LVM2 application library
liblvm2cmd2.02_2.02.111-2.2+deb8u1_amd64.deb LVM2 command library
liblwgeom-2.1.4_2.1.4+dfsg-3_amd64.deb PostGIS "Lightweight Geometry" library
liblwgeom-dev_2.1.4+dfsg-3_amd64.deb PostGIS "Lightweight Geometry" library - Development files
liblwipv6-2_1.5a-2_amd64.deb User level (lightweight) TCP/IP stack with IPv6 support
liblwipv6-dev_1.5a-2_amd64.deb Development files for the LWIPv6 library
liblwjgl-java-doc_2.7.1+dfsg-4_all.deb Lightweight Java Game Library (javadoc)
liblwjgl-java-jni_2.7.1+dfsg-4_amd64.deb Lightweight Java Game Library (jni)
liblwjgl-java_2.7.1+dfsg-4_all.deb Lightweight Java Game Library
liblwp-authen-negotiate-perl_0.08-2_all.deb Perl module for GSSAPI based Authentication Plugin for LWP
liblwp-authen-oauth-perl_1.01-1_all.deb OAuth authentication plugin for LWP
liblwp-authen-wsse-perl_0.05-2_all.deb Library for enabling X-WSSE authentication in LWP
liblwp-mediatypes-perl_6.02-1_all.deb module to guess media type for a file or a URL
liblwp-online-perl_1.08-1_all.deb module to check if there is Internet access
Advertisement
Advertisement